package com.cultural.heritage.model.dto.bookingTime;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.io.Serial;
import java.io.Serializable;

@Data
@Schema(description = "写真预约时间添加请求体", requiredProperties = {
        "timePoint"})
public class BookingTimeAddRequest implements Serializable {


    /**
     * 时间段
     */
    @Schema(description = "时间点", example = "08:00")
    private String timePoint;



    @Serial
    private static final long serialVersionUID = 1L;

}
