package com.cultural.heritage.model.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.io.Serial;
import java.io.Serializable;
import java.util.Date;


/**
 * 写真预约时间段表
 * @TableName   booking_time
 */
@Data
@TableName("booking_time")
public class BookingTime implements Serializable {

    /**
     * 预约时间id
     */
    @TableId(type = IdType.AUTO)
    private Long id;

    /**
     * 预约时间
     */
    private String timePoint;


    /**
     * 预约日期id
     */
    private Long bookingDateId;


    /**
     * 创建时间
     */
    private Date createTime;


    /**
     * 更新时间
     */
    private Date updateTime;


    @Serial
    private static final long serialVersionUID = 1L;
}
